{% load static %}
<html>
<head>
	<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">
</head>
<body>
	<div class="backgr4">
		{% include 'navbar.html' %}
	
			<div class="contain3top">
				<div class="fonttengah2" style="text-align: left;">
						<span style="font-size: 0.7em">A little bit <span style="color: #ff6443">personal </span>can't go wrong</span>

				</div>
					<div class="garis"></div>
				<div class="containtombolp3">
					<a href="{% url 'homepage:index' %}"><div class="button" style="background-color:#128b86;"></div></a>
					<a href="{% url 'homepage:page2' %}"><div class="button" style="background-color:#128b86;"></div></a>
					<a href="{% url 'homepage:page3' %}"><div class="button" style="background-color:#128b86;"></div></a>
					<a href="{% url 'homepage:page4' %}"><div class="button" style="background-color:#ff6443;"></div></a>
					<a href="{% url 'homepage:page5' %}"><div class="button" style="background-color:#128b86;"></div></a>

				</div>
			</div>
			<div class="contain">
				
					<div class="kotakkiri">
							<div class="wrp21T">Personal info</div>
							<div class="pembatas">#</div>
							<div class="wrp21i">Name   : Trisetio Putra</div>
							<div class="wrp21i">D.O.B  : 3 March 2001</div>
							<div class="wrp21i">NPM    : 1906308053</div>


						</div>
					<div class="papbrobrogw">

						</div>
						
				
			</div>
			<div class="fontbawah2"> Your Enviroment matters, so find a good one</div>
			<div class="sosmed">
				<span style="font-size: 0.9em; color: #ff6443">Contact: </span>
					<a href="https://www.instagram.com/trisetio_putra/?hl=id"><img src="https://www.freepnglogos.com/uploads/instagram-logos-png-images-free-download-2.png" width="44" height="44"></a>
					<a href="https://id-id.facebook.com/trisetio.putra"><img src="https://image.flaticon.com/icons/png/512/124/124010.png" width="40" height="40"></a>

			</div>
			<div class="copyright3"><b style="font-size: 0.4em; color: #128b86"> @Copyright Trisetio 2019</b></div>
		<div class="boxpalingbawah2" style="top: 150px;">
		<a href="{% url 'homepage:page3' %}" ><img src="https://pixy.org/src/1/15138.png"width="40" height="40"></a>
		<a href="{% url 'homepage:page5' %}" ><img src="http://www.clker.com/cliparts/J/H/k/9/3/R/go-arrow-next-hi.png"width="40" height="40"></a>
		</div>
</div>
</body>

<html>